git-credential-1password
========================



[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/git-credential-1password.svg)](https://npmjs.org/package/git-credential-1password)
[![Downloads/week](https://img.shields.io/npm/dw/git-credential-1password.svg)](https://npmjs.org/package/git-credential-1password)
[![License](https://img.shields.io/npm/l/git-credential-1password.svg)](https://github.com/stakagi/git-credential-1password/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g git-credential-1password
$ git-credential-1password COMMAND
running command...
$ git-credential-1password (-v|--version|version)
git-credential-1password/0.0.1 linux-x64 node-v13.11.0
$ git-credential-1password --help [COMMAND]
USAGE
  $ git-credential-1password COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`git-credential-1password erase`](#git-credential-1password-erase)
* [`git-credential-1password get`](#git-credential-1password-get)
* [`git-credential-1password help [COMMAND]`](#git-credential-1password-help-command)
* [`git-credential-1password store`](#git-credential-1password-store)

## `git-credential-1password erase`

```
USAGE
  $ git-credential-1password erase

OPTIONS
  -n, --name=name  name to print
```

_See code: [src/commands/erase.js](https://github.com/stakagi/git-credential-1password/blob/v0.0.1/src/commands/erase.js)_

## `git-credential-1password get`

```
USAGE
  $ git-credential-1password get

OPTIONS
  -n, --name=name  name to print
```

_See code: [src/commands/get.js](https://github.com/stakagi/git-credential-1password/blob/v0.0.1/src/commands/get.js)_

## `git-credential-1password help [COMMAND]`

display help for git-credential-1password

```
USAGE
  $ git-credential-1password help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.2.3/src/commands/help.ts)_

## `git-credential-1password store`

```
USAGE
  $ git-credential-1password store

OPTIONS
  -n, --name=name  name to print
```

_See code: [src/commands/store.js](https://github.com/stakagi/git-credential-1password/blob/v0.0.1/src/commands/store.js)_
<!-- commandsstop -->
